address = 
anisotropic_filter = 0
bilinear_filter = 0
creative_mode = 1
enable_3d_clouds = 1
enable_damage = 0
enable_particles = 1
enable_shaders = 2
fast_move = true
free_move = true
liquid_finite = 0
mip_map = 0
name = Guest1136
new_style_leaves = 1
noclip = true
opaque_water = 0
port = 30000
preload_item_visuals = 1
selected_mainmenu_game = minetest
selected_mainmenu_tab = 0
selected_serverlist = 0
selected_world_path = C:\Program Files\Games\Minetest\bin\..\worlds\test
server_announce = 0
server_dedicated = false
smooth_lighting = 1
trilinear_filter = 0
